Subject: Re: New gallery entry
From: "Steve Bamford ARC" <[email-masked]>
To: "Patrick Heeren" <[email-masked]>
Date: Thu, 10 Jul 2003 12:10:48 -0700

----- Original Message ----- 
  From: Patrick Heeren 
  To: Steve Bamford 
  Sent: Tuesday, June 10, 2003 11:49 AM
  Subject: New gallery entry

  Hi Steve
  Bellow is a litle article I wrote for the ARC gallery section of my latest build. I hope you like it. As you've mentionend in the guidelines I didn't do a thing with the size of the pictures so they are rather large. My apologies for that.

  Cheers and keep up the good work

  Patrick

  Gallery Template #05

  "1/72 Saab J 35Ö Draken"

  "Austrian Millennium" 

  by "Patrick Heeren"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  The year 1996 saw the celebration of the 1000 annivezrsary of Austria. For that occasion a Draken from Fliegerregiment II of the Austrian Air Force was painted in a striking red and white colorsheme. The word-letter combination "Ostarichi 996" was written on the back of the aircraft. 996 coming from the year of birth and Ostarichi is supposed to come from the first written text about the country that was written in a Latin form of the Mid German language  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The kit is the Hassegawa J 35Ö Draken "Austrian Millenniumthat comes with the decals for this aircrafts special scheme.Construction is fairly simple and poses no major problems exept in the nose to fusselage area where a little extra sanding is needed. 

  Painting was done with model masters flat white and Humbrol 220 "Ferrari red" wich is a better match to the pictures I've seen then the recomended Humbrol 19"red" Several coats of futur before applying the decals and a iberal amount of DACO's decal setting solution ensured an almost problem fre decalling. Exept in 2 places where the large decal broke and showed a little gap in the lettering. This was easily fixed with a touch of flat black paint

  All in all a fun build and a nice and colorful addition  to the collection.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Patrick Heeren"